.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.837000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.839000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.014000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.611194px;}
.lsb{letter-spacing:-1.288955px;}
.ls3{letter-spacing:-0.840000px;}
.ls6{letter-spacing:-0.640000px;}
.ls4{letter-spacing:-0.447667px;}
.ls5{letter-spacing:-0.240000px;}
.ls7{letter-spacing:-0.198301px;}
.ls2{letter-spacing:-0.180000px;}
.ls8{letter-spacing:-0.123938px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.648000px;}
.ls9{letter-spacing:0.793203px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.128000px;}
._3{margin-left:-5.832000px;}
._4{margin-left:-2.592000px;}
._1{margin-left:-1.296000px;}
._2{width:1.008000px;}
._5{width:2.240000px;}
._12{width:51.210893px;}
._9{width:74.517566px;}
._7{width:100.081598px;}
._b{width:102.627706px;}
._11{width:106.209043px;}
._6{width:113.035968px;}
._d{width:114.071198px;}
._a{width:115.078450px;}
._e{width:116.113680px;}
._f{width:120.282581px;}
._10{width:122.325062px;}
._8{width:142.414128px;}
._c{width:147.590280px;}
.fc3{color:rgb(199,237,249);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,144,144);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:14.872400px;}
.fs3{font-size:24.000000px;}
.fs7{font-size:24.787600px;}
.fs2{font-size:27.979200px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y56{bottom:104.057163px;}
.y55{bottom:114.994928px;}
.y54{bottom:125.932693px;}
.y89{bottom:203.178274px;}
.y2c{bottom:211.542024px;}
.y88{bottom:214.112914px;}
.y87{bottom:225.047555px;}
.y2b{bottom:228.721907px;}
.y86{bottom:235.982195px;}
.y8e{bottom:236.211823px;}
.y17{bottom:239.547201px;}
.y2a{bottom:245.901789px;}
.y85{bottom:246.916836px;}
.y8d{bottom:247.146463px;}
.y16{bottom:256.727083px;}
.y84{bottom:257.851476px;}
.y8c{bottom:258.081104px;}
.y29{bottom:263.081671px;}
.y83{bottom:268.786117px;}
.y8b{bottom:269.015744px;}
.y15{bottom:273.906965px;}
.y82{bottom:279.720758px;}
.y28{bottom:280.261554px;}
.y8a{bottom:290.655398px;}
.y7b{bottom:290.885025px;}
.y14{bottom:291.086848px;}
.y27{bottom:297.441436px;}
.y81{bottom:301.590039px;}
.y7a{bottom:301.819666px;}
.y13{bottom:308.266730px;}
.y80{bottom:312.524679px;}
.y79{bottom:312.754307px;}
.y26{bottom:314.621318px;}
.y7f{bottom:323.459320px;}
.y78{bottom:323.688947px;}
.y12{bottom:325.446612px;}
.y7e{bottom:334.393960px;}
.y77{bottom:334.623588px;}
.y25{bottom:338.099554px;}
.y11{bottom:342.626495px;}
.y7d{bottom:345.328601px;}
.y76{bottom:345.558228px;}
.y24{bottom:355.279436px;}
.y7c{bottom:356.263241px;}
.y75{bottom:356.492869px;}
.y10{bottom:359.806377px;}
.y23{bottom:372.459318px;}
.y74{bottom:375.926693px;}
.yf{bottom:376.986259px;}
.y22{bottom:389.639201px;}
.y73{bottom:389.985516px;}
.ye{bottom:400.464495px;}
.y72{bottom:404.044340px;}
.y21{bottom:406.819083px;}
.yd{bottom:417.644377px;}
.yc{bottom:419.204907px;}
.y20{bottom:423.998965px;}
.y57{bottom:432.211974px;}
.yb{bottom:441.122612px;}
.y1f{bottom:441.178848px;}
.y6d{bottom:456.481096px;}
.ya{bottom:458.302495px;}
.y1e{bottom:464.657083px;}
.y6c{bottom:473.660978px;}
.y6b{bottom:475.221508px;}
.y9{bottom:475.482377px;}
.y1d{bottom:481.836965px;}
.y8{bottom:492.662259px;}
.y7{bottom:494.222789px;}
.y6a{bottom:495.339684px;}
.y1c{bottom:505.315201px;}
.y69{bottom:512.519567px;}
.y6{bottom:516.140495px;}
.y1b{bottom:522.495083px;}
.y68{bottom:529.699449px;}
.y5{bottom:533.320377px;}
.y4{bottom:534.880907px;}
.y1a{bottom:539.674965px;}
.y67{bottom:546.879331px;}
.y66{bottom:548.439861px;}
.y3{bottom:556.798612px;}
.y19{bottom:556.854848px;}
.y65{bottom:568.558037px;}
.y2{bottom:573.978495px;}
.y18{bottom:574.034730px;}
.y1{bottom:575.539024px;}
.y64{bottom:585.737920px;}
.y63{bottom:587.298449px;}
.y62{bottom:607.416625px;}
.y61{bottom:624.596508px;}
.y3c{bottom:629.721730px;}
.y60{bottom:641.776390px;}
.y3b{bottom:646.901612px;}
.y5f{bottom:658.956273px;}
.y5e{bottom:660.516802px;}
.y3a{bottom:664.081495px;}
.y39{bottom:681.261377px;}
.y71{bottom:695.793046px;}
.y5d{bottom:697.814861px;}
.y38{bottom:698.441259px;}
.y70{bottom:709.851869px;}
.y5c{bottom:714.994743px;}
.y37{bottom:715.621142px;}
.y6f{bottom:723.910693px;}
.y5b{bottom:732.174625px;}
.y36{bottom:732.801024px;}
.y6e{bottom:737.969516px;}
.y5a{bottom:749.354508px;}
.y35{bottom:749.980907px;}
.y53{bottom:766.391639px;}
.y59{bottom:766.534390px;}
.y34{bottom:768.721318px;}
.y52{bottom:778.683971px;}
.y58{bottom:783.714273px;}
.y33{bottom:785.901201px;}
.y51{bottom:797.226272px;}
.y32{bottom:803.081083px;}
.y50{bottom:809.518604px;}
.y31{bottom:820.260965px;}
.y4f{bottom:828.060904px;}
.ya3{bottom:832.457898px;}
.y30{bottom:837.440848px;}
.y4e{bottom:840.353237px;}
.ya2{bottom:844.074048px;}
.y2f{bottom:854.620730px;}
.ya1{bottom:855.690197px;}
.y4d{bottom:858.895537px;}
.y4c{bottom:871.187870px;}
.y2e{bottom:871.800612px;}
.y2d{bottom:888.980495px;}
.y4b{bottom:889.730170px;}
.y9b{bottom:900.861294px;}
.y9a{bottom:901.282590px;}
.y9c{bottom:901.718414px;}
.y4a{bottom:902.022502px;}
.y95{bottom:916.702620px;}
.y49{bottom:920.564803px;}
.y98{bottom:920.574733px;}
.y94{bottom:926.382745px;}
.y96{bottom:930.254795px;}
.y97{bottom:932.190914px;}
.y48{bottom:932.857135px;}
.y93{bottom:936.062870px;}
.y47{bottom:951.399436px;}
.y92{bottom:956.534860px;}
.y46{bottom:963.691768px;}
.y91{bottom:977.278029px;}
.y45{bottom:982.234068px;}
.y44{bottom:994.526401px;}
.y9d{bottom:999.449731px;}
.y43{bottom:1013.615027px;}
.y9f{bottom:1018.161413px;}
.y42{bottom:1026.726848px;}
.y9e{bottom:1026.873525px;}
.y41{bottom:1039.838669px;}
.ya0{bottom:1046.233775px;}
.y99{bottom:1046.237808px;}
.y40{bottom:1052.950491px;}
.y3e{bottom:1061.234512px;}
.y3f{bottom:1066.062312px;}
.y90{bottom:1088.559085px;}
.y3d{bottom:1089.358407px;}
.y8f{bottom:1135.283897px;}
.ha{height:9.905018px;}
.h5{height:15.984000px;}
.h9{height:16.508542px;}
.h4{height:18.634147px;}
.h8{height:18.648000px;}
.h7{height:21.312000px;}
.h1{height:23.976000px;}
.h6{height:31.968000px;}
.h2{height:42.112000px;}
.h3{height:1081.748366px;}
.h0{height:1237.176471px;}
.w1{width:733.401961px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:110.908497px;}
.x17{left:112.470588px;}
.x16{left:114.032680px;}
.x6{left:118.258606px;}
.x15{left:125.043973px;}
.x7{left:129.556625px;}
.x8{left:137.041290px;}
.x9{left:191.968894px;}
.xa{left:202.567616px;}
.xb{left:204.304932px;}
.x1{left:224.941176px;}
.x2{left:231.169235px;}
.x3{left:233.952882px;}
.x10{left:249.792025px;}
.xe{left:253.998735px;}
.xd{left:262.881993px;}
.xc{left:264.652089px;}
.xf{left:268.869725px;}
.x1b{left:306.494850px;}
.x11{left:339.771898px;}
.x12{left:350.141163px;}
.x13{left:395.147490px;}
.x14{left:401.681547px;}
.x18{left:487.371456px;}
.x19{left:493.599514px;}
.x1a{left:496.383161px;}
.x1c{left:500.519111px;}
.x33{left:544.926790px;}
.x26{left:554.411893px;}
.x2b{left:559.853543px;}
.x20{left:562.022715px;}
.x21{left:565.497880px;}
.x2a{left:569.117422px;}
.x4{left:571.730176px;}
.x25{left:583.032533px;}
.x27{left:586.032999px;}
.x1f{left:596.739261px;}
.x2d{left:603.762589px;}
.x2c{left:609.551304px;}
.x1e{left:613.358353px;}
.x28{left:633.142398px;}
.x32{left:643.567262px;}
.x22{left:647.759581px;}
.x30{left:652.269695px;}
.x24{left:657.731280px;}
.x2f{left:666.247795px;}
.x2e{left:679.277243px;}
.x1d{left:694.543373px;}
.x29{left:700.256722px;}
.x23{left:702.628446px;}
.x31{left:706.681676px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.375245pt;}
.lsb{letter-spacing:-1.100196pt;}
.ls3{letter-spacing:-0.716987pt;}
.ls6{letter-spacing:-0.546276pt;}
.ls4{letter-spacing:-0.382109pt;}
.ls5{letter-spacing:-0.204854pt;}
.ls7{letter-spacing:-0.169261pt;}
.ls2{letter-spacing:-0.153640pt;}
.ls8{letter-spacing:-0.105788pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.553105pt;}
.ls9{letter-spacing:0.677044pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.084151pt;}
._3{margin-left:-4.977941pt;}
._4{margin-left:-2.212418pt;}
._1{margin-left:-1.106209pt;}
._2{width:0.860385pt;}
._5{width:1.911967pt;}
._12{width:43.711390pt;}
._9{width:63.604952pt;}
._7{width:85.425297pt;}
._b{width:87.598544pt;}
._11{width:90.655418pt;}
._6{width:96.482584pt;}
._d{width:97.366211pt;}
._a{width:98.225957pt;}
._e{width:99.109585pt;}
._f{width:102.667977pt;}
._10{width:104.411350pt;}
._8{width:121.558503pt;}
._c{width:125.976641pt;}
.fs8{font-size:12.694433pt;}
.fs3{font-size:20.485356pt;}
.fs7{font-size:21.157617pt;}
.fs2{font-size:23.881828pt;}
.fs6{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y56{bottom:88.818667pt;}
.y55{bottom:98.154667pt;}
.y54{bottom:107.490667pt;}
.y89{bottom:173.424133pt;}
.y2c{bottom:180.563067pt;}
.y88{bottom:182.757467pt;}
.y87{bottom:192.090800pt;}
.y2b{bottom:195.227067pt;}
.y86{bottom:201.424133pt;}
.y8e{bottom:201.620133pt;}
.y17{bottom:204.467067pt;}
.y2a{bottom:209.891067pt;}
.y85{bottom:210.757467pt;}
.y8d{bottom:210.953467pt;}
.y16{bottom:219.131067pt;}
.y84{bottom:220.090800pt;}
.y8c{bottom:220.286800pt;}
.y29{bottom:224.555067pt;}
.y83{bottom:229.424133pt;}
.y8b{bottom:229.620133pt;}
.y15{bottom:233.795067pt;}
.y82{bottom:238.757467pt;}
.y28{bottom:239.219067pt;}
.y8a{bottom:248.090800pt;}
.y7b{bottom:248.286800pt;}
.y14{bottom:248.459067pt;}
.y27{bottom:253.883067pt;}
.y81{bottom:257.424133pt;}
.y7a{bottom:257.620133pt;}
.y13{bottom:263.123067pt;}
.y80{bottom:266.757467pt;}
.y79{bottom:266.953467pt;}
.y26{bottom:268.547067pt;}
.y7f{bottom:276.090800pt;}
.y78{bottom:276.286800pt;}
.y12{bottom:277.787067pt;}
.y7e{bottom:285.424133pt;}
.y77{bottom:285.620133pt;}
.y25{bottom:288.587067pt;}
.y11{bottom:292.451067pt;}
.y7d{bottom:294.757467pt;}
.y76{bottom:294.953467pt;}
.y24{bottom:303.251067pt;}
.y7c{bottom:304.090800pt;}
.y75{bottom:304.286800pt;}
.y10{bottom:307.115067pt;}
.y23{bottom:317.915067pt;}
.y74{bottom:320.874667pt;}
.yf{bottom:321.779067pt;}
.y22{bottom:332.579067pt;}
.y73{bottom:332.874667pt;}
.ye{bottom:341.819067pt;}
.y72{bottom:344.874667pt;}
.y21{bottom:347.243067pt;}
.yd{bottom:356.483067pt;}
.yc{bottom:357.815067pt;}
.y20{bottom:361.907067pt;}
.y57{bottom:368.917333pt;}
.yb{bottom:376.523067pt;}
.y1f{bottom:376.571067pt;}
.y6d{bottom:389.632400pt;}
.ya{bottom:391.187067pt;}
.y1e{bottom:396.611067pt;}
.y6c{bottom:404.296400pt;}
.y6b{bottom:405.628400pt;}
.y9{bottom:405.851067pt;}
.y1d{bottom:411.275067pt;}
.y8{bottom:420.515067pt;}
.y7{bottom:421.847067pt;}
.y6a{bottom:422.800400pt;}
.y1c{bottom:431.315067pt;}
.y69{bottom:437.464400pt;}
.y6{bottom:440.555067pt;}
.y1b{bottom:445.979067pt;}
.y68{bottom:452.128400pt;}
.y5{bottom:455.219067pt;}
.y4{bottom:456.551067pt;}
.y1a{bottom:460.643067pt;}
.y67{bottom:466.792400pt;}
.y66{bottom:468.124400pt;}
.y3{bottom:475.259067pt;}
.y19{bottom:475.307067pt;}
.y65{bottom:485.296400pt;}
.y2{bottom:489.923067pt;}
.y18{bottom:489.971067pt;}
.y1{bottom:491.255067pt;}
.y64{bottom:499.960400pt;}
.y63{bottom:501.292400pt;}
.y62{bottom:518.464400pt;}
.y61{bottom:533.128400pt;}
.y3c{bottom:537.503067pt;}
.y60{bottom:547.792400pt;}
.y3b{bottom:552.167067pt;}
.y5f{bottom:562.456400pt;}
.y5e{bottom:563.788400pt;}
.y3a{bottom:566.831067pt;}
.y39{bottom:581.495067pt;}
.y71{bottom:593.898667pt;}
.y5d{bottom:595.624400pt;}
.y38{bottom:596.159067pt;}
.y70{bottom:605.898667pt;}
.y5c{bottom:610.288400pt;}
.y37{bottom:610.823067pt;}
.y6f{bottom:617.898667pt;}
.y5b{bottom:624.952400pt;}
.y36{bottom:625.487067pt;}
.y6e{bottom:629.898667pt;}
.y5a{bottom:639.616400pt;}
.y35{bottom:640.151067pt;}
.y53{bottom:654.158554pt;}
.y59{bottom:654.280400pt;}
.y34{bottom:656.147067pt;}
.y52{bottom:664.650754pt;}
.y58{bottom:668.944400pt;}
.y33{bottom:670.811067pt;}
.y51{bottom:680.477654pt;}
.y32{bottom:685.475067pt;}
.y50{bottom:690.969854pt;}
.y31{bottom:700.139067pt;}
.y4f{bottom:706.796755pt;}
.ya3{bottom:710.549837pt;}
.y30{bottom:714.803067pt;}
.y4e{bottom:717.288955pt;}
.ya2{bottom:720.464877pt;}
.y2f{bottom:729.467067pt;}
.ya1{bottom:730.379917pt;}
.y4d{bottom:733.115856pt;}
.y4c{bottom:743.608056pt;}
.y2e{bottom:744.131067pt;}
.y2d{bottom:758.795067pt;}
.y4b{bottom:759.434957pt;}
.y9b{bottom:768.936000pt;}
.y9a{bottom:769.295600pt;}
.y9c{bottom:769.667600pt;}
.y4a{bottom:769.927157pt;}
.y95{bottom:782.457467pt;}
.y49{bottom:785.754058pt;}
.y98{bottom:785.762533pt;}
.y94{bottom:790.720000pt;}
.y96{bottom:794.025013pt;}
.y97{bottom:795.677600pt;}
.y48{bottom:796.246258pt;}
.y93{bottom:798.982533pt;}
.y47{bottom:812.073158pt;}
.y92{bottom:816.456533pt;}
.y46{bottom:822.565358pt;}
.y91{bottom:834.162000pt;}
.y45{bottom:838.392259pt;}
.y44{bottom:848.884459pt;}
.y9d{bottom:853.086800pt;}
.y43{bottom:865.177680pt;}
.y9f{bottom:869.058277pt;}
.y42{bottom:876.369360pt;}
.y9e{bottom:876.494557pt;}
.y41{bottom:887.561040pt;}
.ya0{bottom:893.019624pt;}
.y99{bottom:893.023067pt;}
.y40{bottom:898.752720pt;}
.y3e{bottom:905.823600pt;}
.y3f{bottom:909.944400pt;}
.y90{bottom:929.146667pt;}
.y3d{bottom:929.828933pt;}
.y8f{bottom:969.028933pt;}
.ha{height:8.454493pt;}
.h5{height:13.643247pt;}
.h9{height:14.090973pt;}
.h4{height:15.905297pt;}
.h8{height:15.917121pt;}
.h7{height:18.190996pt;}
.h1{height:20.464870pt;}
.h6{height:27.286494pt;}
.h2{height:35.944971pt;}
.h3{height:923.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:626.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:94.666667pt;}
.x17{left:96.000000pt;}
.x16{left:97.333333pt;}
.x6{left:100.940400pt;}
.x15{left:106.732094pt;}
.x7{left:110.583898pt;}
.x8{left:116.972482pt;}
.x9{left:163.856294pt;}
.xa{left:172.902902pt;}
.xb{left:174.385800pt;}
.x1{left:192.000000pt;}
.x2{left:197.316000pt;}
.x3{left:199.692000pt;}
.x10{left:213.211603pt;}
.xe{left:216.802267pt;}
.xd{left:224.384630pt;}
.xc{left:225.895507pt;}
.xf{left:229.495498pt;}
.x1b{left:261.610667pt;}
.x11{left:290.014507pt;}
.x12{left:298.865261pt;}
.x13{left:337.280702pt;}
.x14{left:342.857890pt;}
.x18{left:415.999067pt;}
.x19{left:421.315067pt;}
.x1a{left:423.691067pt;}
.x1c{left:427.221333pt;}
.x33{left:465.125796pt;}
.x26{left:473.221867pt;}
.x2b{left:477.866622pt;}
.x20{left:479.718133pt;}
.x21{left:482.684383pt;}
.x2a{left:485.773867pt;}
.x4{left:488.004000pt;}
.x25{left:497.651200pt;}
.x27{left:500.212267pt;}
.x1f{left:509.350667pt;}
.x2d{left:515.345473pt;}
.x2c{left:520.286468pt;}
.x1e{left:523.536000pt;}
.x28{left:540.422800pt;}
.x32{left:549.321011pt;}
.x22{left:552.899391pt;}
.x30{left:556.749028pt;}
.x24{left:561.410800pt;}
.x2f{left:568.680126pt;}
.x2e{left:579.801496pt;}
.x1d{left:592.832000pt;}
.x29{left:597.708667pt;}
.x23{left:599.733067pt;}
.x31{left:603.192728pt;}
}
